# type Label struct {
#   ID     int64 `xorm:"pk autoincr"`
#   RepoID int64 `xorm:"INDEX"`
#   OrgID  int64 `xorm:"INDEX"`
# }
-
  id: 1
  repo_id: 1
  org_id: 0
-
  id: 2
  repo_id: 0
  org_id: 1
-
  id: 3
  repo_id: 2
  org_id: 0
-
  id: 4
  repo_id: 1
  org_id: 0
-
  id: 5
  repo_id: 3
  org_id: 0

